symfony/security-guard Security Advisories for v3.2.8 (1)